/*home page*/

.home-content{
	max-width: 1140px;
	margin: 0 10px;
}

.home-content h1{
	text-transform: uppercase;
	text-align: center;
	font-size: 26px;}
.home-content h2,h3{
	margin: 15px 0 10px 0;
	text-transform: uppercase;
	text-align: center;}		
.home-content p{
	margin-top: 15px;
	text-align: justify;
	line-height: 1.8;
}

.home-text p{
	max-width: 1140px; 
	display: block;
	margin: 0 auto;
	padding: 0 10px;
	column-count: 2;
	-moz-column-count: 2; 
	-webkit-column-count: 2; 
	column-gap: 40px; 
	-moz-column-gap: 40px;
	-webkit-column-gap: 40px;
}

.home-text-list{
	margin-left: 30px;
	list-style: none;
}

.bold-title{
	font-size: 18px;
	font-weight: bold;
	color: #F05600;
}

.benefits-block{
	margin: 0 auto;
	max-width: 1140px;
	padding: 10px;
}

.benefits-block a{
	display: block;
	color: #444;
}

.benefits-item{
	max-width: 425px;
    margin: 10px;
    box-shadow: -1px 2px 7px 3px rgba(0, 0, 0, 0.1);
	border-radius: 5px;
	padding: 15px 10px;
}

.benefits-item a:hover{
	cursor: pointer;
	color: #479FFF;
	fill: #479FFF;
	transition: 0.6s;
}


.benefit-icon img,
.benefit-icon svg{
	width: 14%;
	display: block;
	margin: 0 auto;
	padding-bottom: 15px;
}

.benefits-text h3{text-transform: uppercase;}
.benefits-text p,
.benefits-text h3{
	text-align: center;}

/*home page end*/	

